| Kea 3.0.2-git

dhcp_queue_control_parser.h File Reference
`#include <cc/data.h>`
`#include <cc/simple_parser.h>`
`#include <dhcpsrv/parsers/dhcp_parsers.h>`
Include dependency graph for dhcp_queue_control_parser.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::DHCPQueueControlParser
| Parser for the configuration of DHCP packet queue controls. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp